.jump-links {
  padding:45px 0;
}

.jump-links,
.jump-links.background--white {
  background-color:var(--white);
}

.jump-links.background--green {
  background-color:var(--cutler);
}

.jump-links.background--elms {
  background-color:var(--under-the-elms);
}

.jump-links.background--light {
  background-color:var(--light-gray);
}

.jump-links.background--trillium {
  background-color:var(--trillium);
}

.jump-links.background--teal {
  background-color:var(--teal);
}

#middle .jump-links > .container {
  background-color:transparent;
}

#middle .jump-links .jump-links-intro {
  background-color:transparent;
}

.jump-links .jump-links-intro > :is(h2, h3, h4, h5, h6) {
  padding-top:0;
}

.jump-links .jump-links-intro > :is(h2, h3, h4, h5, h6, p) {
  text-align:center;
}

.jump-links.background--green .jump-links-intro > :is(h2, h3, h4, h5, h6) {
  color:var(--sycamore) !important;
}

.jump-links.background--elms .jump-links-intro > :is(h2, h3, h4, h5, h6) {
  color:var(--teal) !important;
}

.jump-links:is(.background--trillium, .background--light, .background--teal) .jump-links-intro > :is(h2, h3, h4, h5, h6) {
  color:var(--under-the-elms);
}

.jump-links .jump-links-intro > p {
  margin-top:0;
  margin-bottom:15px;
}

.jump-links .jump-links-intro > :is(h2, h3, h4, h5, h6) + p {
  margin-top:15px;
}

.jump-links:is(.background--green, .background--elms) .jump-links-intro > p {
  color:var(--white);
}

.jump-links .jump-links-list {
  display:flex;
  align-items:flex-start;
  align-content:flex-start;
  justify-content:center;
  flex-wrap:wrap;
  gap:10px;
  margin:0 auto;
  list-style:none;
  padding:10px 0 45px 0;
  border-bottom:1px solid #d0d0d0;
}

.jump-links.background--green .jump-links-list {
  border-color:var(--under-the-elms);
}

.jump-links.background--elms .jump-links-list {
  border-color:var(--cutler);
}

.jump-links.background--trillium .jump-links-list {
  border-color:var(--teal);
}

.jump-links.background--teal .jump-links-list {
  border-color:var(--trillium);
}

.jump-links .jump-links-list li {
  margin-bottom:0;
}

#middle .jump-links .jump-links-list li a {
  background-color:transparent;
  display:inline-block;
  padding:10px 15px;
  text-decoration:none;
  font-weight:700;
  font-size:16px;
  border:1px solid #d0d0d0;
  border-radius:5px;
  color:var(--under-the-elms);
  transition:var(--transition-default);
}

#middle .jump-links .jump-links-list li a:is(:hover, :focus) {
  background-color:var(--under-the-elms);
  color:var(--white);
  text-decoration:underline;
}

/* Cutler Background */
#middle .jump-links.background--green .jump-links-list li a {
  color:var(--sycamore);
  border-color:var(--under-the-elms);
}

#middle .jump-links.background--green .jump-links-list li a:is(:hover, :focus) {
  background-color:var(--sycamore);
  color:var(--under-the-elms);
}

/* Elms Background */
#middle .jump-links.background--elms .jump-links-list li a {
  color:var(--teal);
  border-color:var(--cutler);
}

#middle .jump-links.background--elms .jump-links-list li a:is(:hover, :focus) {
  background-color:var(--teal);
  color:var(--under-the-elms);
}

/* Trillium Background */
#middle .jump-links.background--trillium .jump-links-list li a {
  color:var(--under-the-elms);
  border-color:var(--teal);
}

#middle .jump-links.background--trillium .jump-links-list li a:is(:hover, :focus) {
  background-color:var(--teal);
}

/* Teal Background */
#middle .jump-links.background--teal .jump-links-list li a {
  color:var(--under-the-elms);
  border-color:var(--trillium);
}

#middle .jump-links.background--teal .jump-links-list li a:is(:hover, :focus) {
  background-color:var(--trillium);
  color:var(--cutler);
}
